<?php

/*Считаем Сексуальность*/

$r_head=mysql_query("SELECT * FROM `k_user` WHERE `type`='head' AND `uid`='".$ank['id']."'");
$r_torso=mysql_query("SELECT * FROM `k_user` WHERE `type`='torso' AND `uid`='".$ank['id']."'");
$r_hands=mysql_query("SELECT * FROM `k_user` WHERE `type`='hands' AND `uid`='".$ank['id']."'");
$r_feet=mysql_query("SELECT * FROM `k_user` WHERE `type`='feet' AND `uid`='".$ank['id']."'");
$r_shoe=mysql_query("SELECT * FROM `k_user` WHERE `type`='shoe' AND `uid`='".$ank['id']."'");
$akses=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses' AND `uid`='".$ank['id']."'");
$akses_two=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses_two' AND `uid`='".$ank['id']."'");
$akses_three=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses_three' AND `uid`='".$ank['id']."'");
if($sex_head=mysql_fetch_assoc($r_head)){}else{$sex_head['sex']='0';};
if($sex_torso=mysql_fetch_assoc($r_torso)){}else{$sex_torso['sex']='0';};
if($sex_hands=mysql_fetch_assoc($r_hands)){}else{$sex_hands['sex']='0';};
if($sex_feet=mysql_fetch_assoc($r_feet)){}else{$sex_feet['sex']='0';};
if($sex_shoe=mysql_fetch_assoc($r_shoe)){}else{$sex_shoe['sex']='0';};
if($sex_ak=mysql_fetch_assoc($akses)){}else{$sex_ak['sex']='0';};
if($sex_ak_t=mysql_fetch_assoc($akses_two)){}else{$sex_ak_t['sex']='0';};
if($sex_ak_th=mysql_fetch_assoc($akses_three)){}else{$sex_ak_th['sex']='0';};
$ank_sex=$sex_head['sex']+$sex_torso['sex']+$sex_hands['sex']+$sex_feet['sex']+$sex_shoe['sex']+$sex_ak['sex']+$sex_ak_t['sex']+$sex_ak_th['sex'];


/*Считаем Шикарность*/

$r_head=mysql_query("SELECT * FROM `k_user` WHERE `type`='head' AND `uid`='".$ank['id']."'");
$r_torso=mysql_query("SELECT * FROM `k_user` WHERE `type`='torso' AND `uid`='".$ank['id']."'");
$r_hands=mysql_query("SELECT * FROM `k_user` WHERE `type`='hands' AND `uid`='".$ank['id']."'");
$r_feet=mysql_query("SELECT * FROM `k_user` WHERE `type`='feet' AND `uid`='".$ank['id']."'");
$r_shoe=mysql_query("SELECT * FROM `k_user` WHERE `type`='shoe' AND `uid`='".$ank['id']."'");
$akses=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses' AND `uid`='".$ank['id']."'");
$akses_two=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses_two' AND `uid`='".$ank['id']."'");
$akses_three=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses_three' AND `uid`='".$ank['id']."'");
if($shik_head=mysql_fetch_assoc($r_head)){}else{$shik_head['shik']='0';};
if($shik_torso=mysql_fetch_assoc($r_torso)){}else{$shik_torso['shik']='0';};
if($shik_hands=mysql_fetch_assoc($r_hands)){}else{$shik_hands['shik']='0';};
if($shik_feet=mysql_fetch_assoc($r_feet)){}else{$shik_feet['shik']='0';};
if($shik_shoe=mysql_fetch_assoc($r_shoe)){}else{$shik_shoe['shik']='0';};
if($shik_ak=mysql_fetch_assoc($akses)){}else{$shik_ak['shik']='0';};
if($shik_ak_t=mysql_fetch_assoc($akses_two)){}else{$shik_ak_t['shik']='0';};
if($shik_ak_th=mysql_fetch_assoc($akses_three)){}else{$shik_ak_th['shik']='0';};
$ank_shik=$shik_head['shik']+$shik_torso['shik']+$shik_hands['shik']+$shik_feet['shik']+$shik_shoe['shik']+$shik_ak['shik']+$shik_ak_t['shik']+$shik_ak_th['shik'];


/*Считаем Деловитость*/

$r_head=mysql_query("SELECT * FROM `k_user` WHERE `type`='head' AND `uid`='".$ank['id']."'");
$r_torso=mysql_query("SELECT * FROM `k_user` WHERE `type`='torso' AND `uid`='".$ank['id']."'");
$r_hands=mysql_query("SELECT * FROM `k_user` WHERE `type`='hands' AND `uid`='".$ank['id']."'");
$r_feet=mysql_query("SELECT * FROM `k_user` WHERE `type`='feet' AND `uid`='".$ank['id']."'");
$r_shoe=mysql_query("SELECT * FROM `k_user` WHERE `type`='shoe' AND `uid`='".$ank['id']."'");
$akses=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses' AND `uid`='".$ank['id']."'");
$akses_two=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses_two' AND `uid`='".$ank['id']."'");
$akses_three=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses_three' AND `uid`='".$ank['id']."'");
if($del_head=mysql_fetch_assoc($r_head)){}else{$del_head['del']='0';};
if($del_torso=mysql_fetch_assoc($r_torso)){}else{$del_torso['del']='0';};
if($del_hands=mysql_fetch_assoc($r_hands)){}else{$del_hands['del']='0';};
if($del_feet=mysql_fetch_assoc($r_feet)){}else{$del_feet['del']='0';};
if($del_shoe=mysql_fetch_assoc($r_shoe)){}else{$del_shoe['del']='0';};
if($del_ak=mysql_fetch_assoc($akses)){}else{$del_ak['del']='0';};
if($del_ak_t=mysql_fetch_assoc($akses_two)){}else{$del_ak_t['del']='0';};
if($del_ak_th=mysql_fetch_assoc($akses_three)){}else{$del_ak_th['del']='0';};
$ank_del=$del_head['del']+$del_torso['del']+$del_hands['del']+$del_feet['del']+$del_shoe['del']+$del_ak['del']+$del_ak_t['del']+$del_ak_th['del'];


/*Считаем Спортивность*/

$r_head=mysql_query("SELECT * FROM `k_user` WHERE `type`='head' AND `uid`='".$ank['id']."'");
$r_torso=mysql_query("SELECT * FROM `k_user` WHERE `type`='torso' AND `uid`='".$ank['id']."'");
$r_hands=mysql_query("SELECT * FROM `k_user` WHERE `type`='hands' AND `uid`='".$ank['id']."'");
$r_feet=mysql_query("SELECT * FROM `k_user` WHERE `type`='feet' AND `uid`='".$ank['id']."'");
$r_shoe=mysql_query("SELECT * FROM `k_user` WHERE `type`='shoe' AND `uid`='".$ank['id']."'");
$akses=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses' AND `uid`='".$ank['id']."'");
$akses_two=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses_two' AND `uid`='".$ank['id']."'");
$akses_three=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses_three' AND `uid`='".$ank['id']."'");
if($sport_head=mysql_fetch_assoc($r_head)){}else{$sport_head['sport']='0';};
if($sport_torso=mysql_fetch_assoc($r_torso)){}else{$sport_torso['sport']='0';};
if($sport_hands=mysql_fetch_assoc($r_hands)){}else{$sport_hands['sport']='0';};
if($sport_feet=mysql_fetch_assoc($r_feet)){}else{$sport_feet['sport']='0';};
if($sport_shoe=mysql_fetch_assoc($r_shoe)){}else{$sport_shoe['sport']='0';};
if($sport_ak=mysql_fetch_assoc($akses)){}else{$sport_ak['sport']='0';};
if($sport_ak_t=mysql_fetch_assoc($akses_two)){}else{$sport_ak_t['sport']='0';};
if($sport_ak_th=mysql_fetch_assoc($akses_three)){}else{$sport_ak_th['sport']='0';};
$ank_sport=$sport_head['sport']+$sport_torso['sport']+$sport_hands['sport']+$sport_feet['sport']+$sport_shoe['sport']+$sport_ak['sport']+$sport_ak_t['sport']+$sport_ak_th['sport'];


/*Считаем Эпатажность*/

$r_head=mysql_query("SELECT * FROM `k_user` WHERE `type`='head' AND `uid`='".$ank['id']."'");
$r_torso=mysql_query("SELECT * FROM `k_user` WHERE `type`='torso' AND `uid`='".$ank['id']."'");
$r_hands=mysql_query("SELECT * FROM `k_user` WHERE `type`='hands' AND `uid`='".$ank['id']."'");
$r_feet=mysql_query("SELECT * FROM `k_user` WHERE `type`='feet' AND `uid`='".$ank['id']."'");
$r_shoe=mysql_query("SELECT * FROM `k_user` WHERE `type`='shoe' AND `uid`='".$ank['id']."'");
$akses=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses' AND `uid`='".$ank['id']."'");
$akses_two=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses_two' AND `uid`='".$ank['id']."'");
$akses_three=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses_three' AND `uid`='".$ank['id']."'");
if($epat_head=mysql_fetch_assoc($r_head)){}else{$epat_head['epat']='0';};
if($epat_torso=mysql_fetch_assoc($r_torso)){}else{$epat_torso['epat']='0';};
if($epat_hands=mysql_fetch_assoc($r_hands)){}else{$epat_hands['epat']='0';};
if($epat_feet=mysql_fetch_assoc($r_feet)){}else{$epat_feet['epat']='0';};
if($epat_shoe=mysql_fetch_assoc($r_shoe)){}else{$epat_shoe['epat']='0';};
if($epat_ak=mysql_fetch_assoc($akses)){}else{$epat_ak['epat']='0';};
if($epat_ak_t=mysql_fetch_assoc($akses_two)){}else{$epat_ak_t['epat']='0';};
if($epat_ak_th=mysql_fetch_assoc($akses_three)){}else{$epat_ak_th['epat']='0';};
$ank_epat=$epat_head['epat']+$epat_torso['epat']+$epat_hands['epat']+$epat_feet['epat']+$epat_shoe['epat']+$epat_ak['epat']+$epat_ak_t['epat']+$epat_ak_th['epat'];


/*Считаем Гламурность*/

$r_head=mysql_query("SELECT * FROM `k_user` WHERE `type`='head' AND `uid`='".$ank['id']."'");
$r_torso=mysql_query("SELECT * FROM `k_user` WHERE `type`='torso' AND `uid`='".$ank['id']."'");
$r_hands=mysql_query("SELECT * FROM `k_user` WHERE `type`='hands' AND `uid`='".$ank['id']."'");
$r_feet=mysql_query("SELECT * FROM `k_user` WHERE `type`='feet' AND `uid`='".$ank['id']."'");
$r_shoe=mysql_query("SELECT * FROM `k_user` WHERE `type`='shoe' AND `uid`='".$ank['id']."'");
$akses=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses' AND `uid`='".$ank['id']."'");
$akses_two=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses_two' AND `uid`='".$ank['id']."'");
$akses_three=mysql_query("SELECT * FROM `k_user` WHERE `type`='akses_three' AND `uid`='".$ank['id']."'");
if($glam_head=mysql_fetch_assoc($r_head)){}else{$glam_head['glam']='0';};
if($glam_torso=mysql_fetch_assoc($r_torso)){}else{$glam_torso['glam']='0';};
if($glam_hands=mysql_fetch_assoc($r_hands)){}else{$glam_hands['glam']='0';};
if($glam_feet=mysql_fetch_assoc($r_feet)){}else{$glam_feet['glam']='0';};
if($glam_shoe=mysql_fetch_assoc($r_shoe)){}else{$glam_shoe['glam']='0';};
if($glam_ak=mysql_fetch_assoc($akses)){}else{$glam_ak['glam']='0';};
if($glam_ak_t=mysql_fetch_assoc($akses_two)){}else{$glam_ak_t['glam']='0';};
if($glam_ak_th=mysql_fetch_assoc($akses_three)){}else{$glam_ak_th['glam']='0';};
$ank_glam=$glam_head['glam']+$glam_torso['glam']+$glam_hands['glam']+$glam_feet['glam']+$glam_shoe['glam']+$glam_ak['glam']+$glam_ak_t['glam']+$glam_ak_th['glam'];

/*напоследок посчитаем Карму, пригодится Гг */

$karma=$ank_sex+$ank_shik+$ank_del+$ank_sport+$ank_epat+$ank_glam;

?>